<!DOCTYPE html>
<html>
<head>
  <title>Test Results - CHROME 96.0.4664.93 Mac OS X </title>

  <style>
    html, body {
      font-family: Arial,sans-serif;
      margin: 0;
      padding: 0;
    }

    body { padding: 10px 40px; }

    table { width: 100%; margin-bottom: 20px; }

      td {
        padding: 7px;
        border-top: none;
        border-left: 1px black solid;
        border-bottom: 1px black solid;
        border-right: none;
      }

      td.pass { color: #003b07; background: #86e191; }
      td.skip { color: #7d3a00; background: #ffd24a; }
      td.fail { color: #5e0e00; background: #ff9c8a; }

    tr:last-child       { border-top: 1px black solid; }
      tr:last-child td    { border-top: 1px black solid; }
      tr:first-child td   { border-top: 1px black solid; }
        td:last-child       { border-right: 1px black solid; }

    tr.overview td      { padding-bottom: 0px; border-bottom: none; }
    tr.overview.last td { padding-bottom: 3px; }

    ul.assertions   { list-style-type: none; }
      span.error      { color: #AD2B2B; }
      span.success    { color: #53891E; }

    .stacktrace { display: inline; }
      .stacktrace code { display: none; }

    #nightwatch-logo {
      position: absolute;
      top: 20px;
      right: 33px;
      width: 70px;
      height: 75px;
      background: transparent url('http://nightwatchjs.org/img/logo-nightwatch.png') no-repeat;
      background-size: 70px 75px;
    }
  </style>
</head>

<body>
  <h1>Test Results</h1>

  <table border="0" cellpadding="0" cellspacing="0">
    <tr class="overview">
      <td colspan="3" title="CHROME 96.0.4664.93 Mac OS X "><strong>Browser:</strong> CHROME 96.0.4664.93 Mac OS X </td>
    </tr>
    <tr class="overview">
      <td colspan="3"><strong>Timestamp:</strong> Sun Dec 12 2021 15:48:16 GMT+0100 (Central European Standard Time)</td>
    </tr>
    <tr class="overview last">
      <td colspan="3"><strong>Tests:</strong> 0<br></td>
    </tr>
    <tr>
      <td class="pass"><strong>23</strong> passed</td>
      <td class="skip"><strong>6</strong> errors</td>
      <td class="fail"><strong>8</strong> failures</td>
    </tr>
  </table>

      <h2>TK_prod</h2>

        <h3>TEST SUITE: &quot;Test &amp; Kaufberatung&quot; page -Production</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: &#x27;https://www.chip.de/&#x27; opened sucessfully


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was visible after 26 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>4</strong></span> assertions passed. (18.91s)
        </p>
        <h3>1. Open and check &quot;Test &amp; Kaufberatung&quot; from CHIP home page- general elements</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/header/div/div/nav/ul/li[2]/a&gt; was present after 11 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/header/div/div/nav/ul/li[2]/a&gt;[0m is visible [0;90m(30ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/header/div/div/nav/ul/li[2]/a&gt;[0m contains text [0;33m&#x27;TEST &amp; KAUFBERATUNG&#x27;[0m [0;90m(25ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Hover over&#x27;Test &amp; Kaufberatung&#x27;


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Click on &#x27;Test &amp; Kaufberatung&#x27;


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 4120 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>7</strong></span> assertions passed. (27.99s)
        </p>
        <h3>4.Check teasers and categories</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[4]/div/div[10]/section/h2/a&gt; was present after 30 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[4]/div/div[10]/section/h2/a&gt;[0m is visible [0;90m(50ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[4]/div/div[10]/section/h2/a&gt;[0m contains text [0;33m&#x27;Gaming &amp; Zubehör&#x27;[0m [0;90m(30ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Gaming &amp; Zubehör


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_575150&gt; was present after 2568 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;#sp_message_container_575150&gt; to be present for 10000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(10283ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>1</strong></span> assertions failed and
            <span class="success"><strong>6</span></strong> passed. (32.31s)
        </p>
        <h3>5.Check Aktuelle Bestenlisten</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[5]/div/div/section/div[1]/h3/a&gt; was present after 18 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[5]/div/div/section/div[1]/h3/a&gt;[0m is visible [0;90m(35ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[5]/div/div/section/div[1]/h3/a&gt;[0m contains text [0;33m&#x27;Aktuelle Bestenlisten&#x27;[0m [0;90m(33ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Aktuelle Bestenlisten


            </li>
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;#sp_message_container_575150&gt; to be present for 10000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(10263ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>1</strong></span> assertions failed and
            <span class="success"><strong>4</span></strong> passed. (15.39s)
        </p>
        <h3>6.Check Video-Empfehlungen</h3>
        <ul class="assertions">
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;/html/body/div[3]/div/main/div/div[6]/div/section/h3&gt; to be present for 2000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(2056ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>1</strong></span> assertions failed and
            <span class="success"><strong>0</span></strong> passed. (7.237s)
        </p>
        <h3>7.Check Aktuelle Test and Hilfreiche Praxistipps</h3>
        <ul class="assertions">
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;/html/body/div[3]/div/main/div/div[7]/div/div/div/section[1]/h3&gt; to be present for 2000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(2062ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>1</strong></span> assertions failed and
            <span class="success"><strong>0</span></strong> passed. (7.216s)
        </p>
        <h3>8.Check Top Gutscheine</h3>
        <ul class="assertions">
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;/html/body/div[3]/div/main/div/div[8]/div/h3/a&gt; to be present for 2000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(2061ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>1</strong></span> assertions failed and
            <span class="success"><strong>0</span></strong> passed. (7.200s)
        </p>
        <h3>8.Check Aktuelle Beiträge</h3>
        <ul class="assertions">
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;/html/body/div[3]/div/main/div/div[9]/section/h3&gt; to be present for 2000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(2051ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>1</strong></span> assertions failed and
            <span class="success"><strong>0</span></strong> passed. (7.199s)
        </p>
        <h3>9.Check Beliebte Chip Themen</h3>
        <ul class="assertions">
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;/html/body/div[3]/div/main/div/section/h3&gt; to be present for 2000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(2061ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>1</strong></span> assertions failed and
            <span class="success"><strong>0</span></strong> passed. (7.206s)
        </p>
        <h3>10.Check content list footer and newsletter</h3>
        <ul class="assertions">
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;/html/body/div[3]/div/main/div/div[12]/div/div/div/section[1]/h3&gt; to be present for 2000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(2052ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>1</strong></span> assertions failed and
            <span class="success"><strong>0</span></strong> passed. (7.208s)
        </p>


      <hr>

  <div id="nightwatch-logo"></div>

  <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
  <script>
  $(function() {
    $('div.stacktrace').on('click', 'a', function(evt) {
      evt.preventDefault();

      var $link = $(this);
      var $code = $link.parent().find('code');

      $code.is(':visible') ? $link.text('hide stacktrace'):
                             $link.text('view stacktrace');

      $code.toggle();
    });
  });
  </script>
</body>
</html>